[Pkg-erlang-devel] Bug#619857: closed by Sergei Golovan <sgolovan at debian.org> (Bug#619857: fixed in erlang 1:14.b.2-dfsg-1)

Michael Gebetsroither michael at mgeb.org
Fri Apr 1 08:05:15 UTC 2011

On 2011-04-01 09:52, Sergei Golovan wrote:
> On Fri, Apr 1, 2011 at 11:44 AM, Michael Gebetsroither <michael at mgeb.org> wrote:
>> On 2011-04-01 09:20, Sergei Golovan wrote:

>>> I don't think so. If it's so important, I'll create a backport of
>>> R14B02 and put it into backports.debian.org.
>> But the real problem is that the version from debian Squeeze
>> is _unusable_ as it has multiple exploits in core parts and multiple
>> silent data corruption bugs.
> At least I didn't see these bugs myself.

So as you don't use e.g RC4 you leave all users open to a known
data corruption.
Is this really ok?

>> Including R14B02 in squeeze-backports would be a good start to
>> see which erlang software from squeeze has problems with R14B02
>> and as a strongly encouraged version to use for most users.
> I don't expect many problems with R14B02.

Then why not just upload it through squeeze-security and include
it in the next squeeze stable version 6.0.2?


More information about the Pkg-erlang-devel mailing list